Subject: bug#20135: 25.0.50; Emacs manual typos for key bindings

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Mar 2015 22:20:58 +0200

> Date: Wed, 18 Mar 2015 11:34:14 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > 3. Node `Setting Mark': S-<RIGHT>.  Should be S-<right>, I think.
> > >
> > > 4. Node `Indentation Commands': S-<LEFT>, S-<RIGHT>.  Should be
> > >    S-<left>, S-<right>.  (Also: <LEFT> and <RIGHT> should be <left> and
> > >    <right>.)
> > >
> > > 5. Node `Setting Mark': S-<RIGHT>.  Should be S-<right>.
> > >
> > > 6. Node `User Input': M-<LEFT> should be M-<left>.
> > >
> > > 7. Node `Moving Point': C-<RIGHT>, M-<RIGHT>, C-<LEFT>, M-<LEFT> should
> > >    be C-<left>, M-<left>, C-<right>, M-<right>.
> > 
> > No, uppercase is OK here, for consistency with TAB, SPC, etc.  Again,
> > we've been through this before.
> 
> I don't recall being through all of this before.

I hope this will refresh your memory:

  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17362#28

(and the ensuing debate).